@media(min-width: 1201px) and (max-width: 1512px){
.nav>li>a{
    padding: 10px 13px;
}
}
@media(min-width: 1024px){
.nav>li>a>img {
    max-width: 260px;
}
}
@media (max-width: 767px) {
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 16px;
    }
    .copyright .text-right,
    .copyright .text-left {
        text-align: center;
    }
    .flo-lefts span{
        padding-left: 15px;
    }
    .plot_table thead tr th {
        padding: 10px;
    }
    .gallery li {
        display: block;
    }
    .gallery_item {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .gallery li img {
        height: auto;
        max-width: 100%;
        display: block;
    }
    .overlay {
        opacity: 1;
    }
    #nav_tab {
        display: none;
    }
    .t_sec_sixteen {
        padding: 0;
    }
    .mobile_bottom_nav {
        background: #323131;
        color: #fff;
        position: fixed;
        bottom: 0;
        z-index: 9999;
        left: 0;
        right: 0;
    }
    .mobile_bottom_nav .col-xs-4 .text-center {
        padding: 10px 15px;
        border-left: 1px solid #fff;
        margin: 0 -15px;
    }
    .mobile_bottom_nav .col-xs-4:last-child .text-center {
        border-left: none;
    }
    .mobile_bottom_nav span {
        display: block;
        margin-top: 5px;
        font-size: 16px;
        color: #fff;
    }
    #contact_form .modal-form .modal-body .contact_form {
        height: initial;
        width: 100%;
        padding: 15px;
    }
    .ts_thr_crss {
        display: none;
    }
    .bg_white {
        width: 100%;
        position: relative;
        height: 200px;
    }
    .t_sec_fifteen .ts_thr_desc h2,
    .t_sec_nine .ts_thr_desc h2,
    .ts_thr_desc h2 {
        font-size: 32px;
    }
    .t_sec_nineteen .ts_thr_desc p,
    .t_sec_twentythree .ts_thr_desc p,
    .t_sec_twentyone .ts_thr_desc p,
    .t_sec_seventeen .ts_thr_desc p,
    .t_sec_thirteen .ts_thr_desc p,
    .t_sec_eleven .ts_thr_desc p,
    .t_sec_nine .ts_thr_desc p {
        font-size: 24px;
        line-height: 34px;
    }
    .ts_thr_desc p {
        font-size: 18px;
        line-height: 28px;
    }
    .foot_txt {
        position: unset;
        width: 100%;
        padding: 25px 0;
        height: auto;
    }
    .foot_txt_lft,
    .foot_txt_rgt {
        width: 100%;
        padding: 0 15px;
        float: none;
        height: auto;
        border-right: 0;
    }
    .foot_txt p {
        font-size: 14px;
    }
    .foot_txt_img,
    .foot_txt_desc {
        float: none;
    }
    .foot_txt_img {
        text-align: center;
        padding: 15px 0 0;
    }
    .ts_thr_crss:before {
        display: none;
    }
    .boxes {
        padding: 0 15px;
    }
    .box {
        width: 100%;
        margin: 10px 0;
    }
    .text-left label.tso_tit {
        padding: 0;
        display: block;
        text-align: right;
        font-size: 12px;
        margin-top: 0px;
    }
    .t_sec_one .checkbox:last-child {
        padding-left: 0;
    }
    .t_sec_one .checkbox {
        font-size: 12px;
        margin: 0 5px;
    }
    .tso_chk {
        text-align: center;
    }
    .tso_chk label.tso_tit {
        display: inline-block;
        text-align: right;
        font-size: 12px;
        margin-bottom: 3px;
    }
    ul.unstyled label.tso_tit {
        display: block;
        text-align: right;
        font-size: 12px;
        margin-bottom: 3px;
        padding-left: 0px;
    }
    .styled-checkbox + label {
        font-size: 12px;
    }
    .t_sec_eighteen form > label {
        display: block;
        text-align: right;
        font-size: 12px;
        margin-bottom: 3px;
        padding-right: 15px;
    }
    .t_sec_one select {
        width: 34%;
        padding: 5.5px 10px;
        margin: 0 3px;
        font-size: 12px;
    }
    .t_sec_one {
        padding: 0 0 5px 0;
    }
    .t_sec_one input[type="submit"] {
        width: 25%;
        padding: 5px;
        font-size: 15px;
        line-height: normal;
    }
    section.t_sec_eighteen form > input[type='submit'] {
        width: 25%;
        padding: 5px;
        font-size: 15px;
        height: unset;
        line-height: normal;
    }
    section.t_sec_eighteen form > select {
        width: 34%;
        padding: 5.5px 10px;
        margin: 0 3px;
        font-size: 12px;
        height: unset;
    }
    .t_sec_eighteen {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-toggle {
        margin-bottom: 0px;
        margin-left: 5px;
        margin-top: 13px;
    }
    .navbar-toggle .icon-bar {
        width: 25px;
        height: 3px;
        border-radius: 0;
        background-color: #96b461;
    }
    a.navbar-brand {
        display: inline-block;
        height: unset;
        padding: 10px;
        width: 200px;
    }
    .cross span.icon-bar:first-child {
        transform: rotate(45deg);
        position: absolute;
        top: 13px;
    }
    .cross span.icon-bar:nth-child(2) {
        display: none;
    }
    .cross span.icon-bar:last-child {
        transform: rotate(-45deg);
    }
    .navbar-header {
        border-bottom: 1px solid #EEEEEE;
    }
    .navbar-nav {
        margin: 0;
    }
    .t_sec_two .nav>li>a {
        line-height: normal;
        text-align: center;
        font-size: 16px;
    }
    section.t_sec_four {
        padding: 15px 0;
    }
    .tsfour p {
        font-size: 15px;
        line-height: normal;
        text-align: center;
    }
    .t_sec_four:after,
    .t_sec_four:before {
        display: none;
    }
    .col-30,
    .col-40,
    .col-60,
    .col-70 {
        width: 100%;
    }
    .l_overlay,
    .r_overlay {
        width: 70%;
        left: 0;
        right: 0;
        margin: 0 auto;
        height: 60%;
        top: 50%;
        transform: translateY(-50%);
    }
    .tsf_img:hover .l_overlay,
    .tsf_img:hover .r_overlay {
        width: 70%;
    }
    .t_sec_five {
        padding-bottom: 0;
    }
    .t_sec_seven {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .sec_six_rgt {
        padding: 15px;
        border: 2px solid #96b461;
        margin-bottom: 15px;
    }
    .sec_six_lft {
        padding: 15px;
        border: 2px solid #96b461;
    }
    .sec_six_lft p,
    .sec_six_rgt p {
        font-size: 15px;
        line-height: normal;
        text-align: center;
    }
    .t_sec_eight {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .sec_seven_cnt {
        margin: 15px 0;
    }
    .tsn_tit {
        padding: 25px 0;
    }
    .tsn_tit h2 {
        font-size: 24px;
        line-height: 40px;
    }
    .t_sec_ten {
        padding: 0;
    }
    .sec_nine_cnt p {
        font-size: 15px;
        line-height: normal;
    }
    .t_sec_twelve {
        padding: 15px 0;
        margin: 0;
    }
    ul.tab_lst {
        padding: 15px 45px 15px 15px;
    }
    .tab_lst li {
        line-height: normal;
        font-size: 15px;
    }
    .t_sec_fourteen {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .t_sec_twelve ul.nav-tabs li.active a {
        margin-bottom: 0;
    }
    .t_sec_twelve ul.nav-tabs li a img {
        width: 24px;
    }
    .t_sec_twelve ul.nav-tabs li.active,
    .t_sec_twelve ul.nav-tabs li {
        border-top: 0;
    }
    .t_sec_twelve ul.nav-tabs li.active a {
        background-color: #69941c;
        padding: 10px 15px;
        color: #fff;
    }
    .sec_nine_img {
        transform: translateY(0);
        position: unset;
        margin: 25px 0;
    }
    .sec_nine_img img {
        margin: 0 auto;
    }
    .t_sec_nine {
        padding-bottom: 0;
        background: #95b461;
    }
    .t_sec_twelve ul.nav-tabs li a {
        font-size: 14px;
    }
    .t_sec_twelve ul.nav-tabs li.active a {
        font-size: 16px;
    }
    .t_sec_twelve ul.nav-tabs li.active a img.hico {
        padding: 0;
    }
    .gr_title {
        border-right: 10px solid #2c4b20;
        padding: 15px 0;
        margin-top: 0px;
        text-align: center;
    }
    .sec_thirteen_cnt h4 {
        padding: 15px 45px 15px 15px;
        font-size: 16px;
    }
    .sec_thirteen_cnt p {
        font-size: 15px;
        line-height: 22px;
        padding: 15px;
        margin: 0;
    }
    p.legal {
        font-size: 14px;
        padding: 15px 10px;
        border-bottom: 0;
        text-decoration: underline;
        display: inline-block;
    }
    .t_sec_nineteen {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .t_sec_twentyfour {
        padding: 5px 0;
    }
    .tstf_rimg,
    .tstf_limg {
        border-top: 0;
    }
    ul.plot {
        overflow-x: auto;
        white-space: nowrap;
        overflow-y: hidden;
    }
    ul.plot li {
        width: 32.5%;
        display: inline-block;
    }
    ul.plot li .plot_tab span {
        font-size: 18px;
        border-bottom: 0;
        padding-left: 10px;
        text-decoration: underline;
    }
    ul.plot li .plot_tab {
        font-size: 12.25px;
        padding: 10px 0;
    }
    .copyright {
        margin-bottom: 71px;
    }
}
@media (min-width: 768px) {
    h1 {
        font-size: 36px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 24px;
    }
    h4 {
        font-size: 18px;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .lSAction > .lSNext {
        right: 50%;
    }
    #accordion {
        display: none;
    }
    .mobile_bottom_nav {
        display: none;
    }
    .d_logo {
        margin-top: 38px;
    }
    .flex-row {
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
    }
}
@media (min-width: 992px) {
    .navbar-toggle {
        display: none;
    }
    .sec_nine_cnt {
        display: flex;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .t_sec_nineteen .ts_thr_desc p, .t_sec_twentythree .ts_thr_desc p, .t_sec_twentyone .ts_thr_desc p, .t_sec_seventeen .ts_thr_desc p {
        font-size: 36px;
    }
    .bg_white {
        width: 345px;
    }
    /*.ts_thr_img {
        min-height: 345px;
    }*/
    .ts_thr_crss:before {
        left: -85px;
    }
    .ts_thr_crss {
        width: 310px;
    }
    .t_sec_one .text-left {
        text-align: center;
    }
    .navbar-toggle {
        margin-bottom: 0px;
        margin-left: 0;
        margin-top: 13px;
    }
    .navbar-toggle .icon-bar {
        width: 25px;
        height: 3px;
        border-radius: 0;
        background-color: #96b461;
    }
    a.navbar-brand {
        display: inline-block;
        height: unset;
        padding: 10px;
        width: 200px;
    }
    .cross span.icon-bar:first-child {
        transform: rotate(45deg);
        position: absolute;
        top: 13px;
    }
    .cross span.icon-bar:nth-child(2) {
        display: none;
    }
    .cross span.icon-bar:last-child {
        transform: rotate(-45deg);
    }
    .navbar-header {
        border-bottom: 1px solid #EEEEEE;
        width: 100%;
    }
    .navbar-nav {
        margin: 0;
        display: inline-block;
        width: 100%;
    }
    .box {
        width: 45%;
    }
    .navbar-toggle {
        display: block!important;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav>li {
        float: none;
        display: block;
    }
}
@media (min-width: 993px) and (max-width: 1024px) {
    /*.box {
        width: 25%;
    }*/
    .bg_white {
        width: 350px;
    }
    .ts_thr_crss {
        width: 350px;
    }
    .ts_thr_crss:before {
        left: -60px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .t_sec_one .checkbox:last-child {
        padding-left: 0;
    }
    .sec_thirteen_cnt h4 {
        padding-right: 75px;
    }
    .sec_thirteen_cnt p {
        padding-right: 75px;
    }
    .boxes {
        padding: 0;
    }
    .t_sec_two .nav>li>a {
        font-size: 14px;
        line-height: normal;
        padding: 10px;
    }
    .d_logo img {
        width: 130px;
    }
    .navbar-center {
        margin-top: 10px;
    }
    .t_sec_five {
        padding-bottom: 25px;
    }
    .t_sec_seven {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .tsn_tit {
        padding: 25px 0;
    }
    .sec_nine_img {
        position: unset;
        transform: translateY(0);
    }
    .sec_nine_img img {
        margin: 25px auto;
    }
    .t_sec_ten {
        padding: 0;
    }
}
@media (min-width: 1025px) {
    .navbar-collapse {
        text-align: center;
    }
    ul.navbar-center {
        float: none;
        display: inline-block;
        /*margin-top:57px;*/
        border-bottom: 1px solid #cfcfcf;
    }
    .sec_nine_im {
        transform: translateY(-50%);
        position: absolute;
        top: 50%;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 90%;
    }
.container.data-videos {
width: 95%;max-width: 1824px;
}
}

@media (min-width: 1025px) and (max-width: 1680px) {
    .data-videos .leaf:before {
        left: -25px;
    }
}
@media (min-width: 1025px) and (max-width: 1280px) {
     .t_sec_two .nav>li>a {
        font-size: 14px;
        line-height: normal;
        padding: 10px;
    }
    /*.d_logo img {
        width: 130px;
    }
    ul.navbar-center {
        margin-top: 20px;
    }*/
    .t_sec_two .nav>li>a {
        font-size: 14px;
        line-height: normal;
        padding: 10px 7px;
    }
    /*.navbar-center {
        margin-top: 10px!important;
    }*/
    .navbar-right>li>a {
        padding: 10px 0 0;
    }
    /*.navbar-right>li>a>img {
        width: 40px;
    }*/
}
@media (min-width: 1281px) and (max-width: 1439px) {
    /*.d_logo img {
        width: 200px;
    }
    ul.navbar-center {
        margin-top: 25px;
    }*/
    .t_sec_two .nav>li>a {
        font-size: 16px;
        line-height: normal;
        padding: 10px 9px;
    }
/*    .navbar-right>li>a>img {
        width: 45px;
    }*/
}
@media(min-width: 1024px){
.t_sec_eighteen form {
    max-width: 614px;
    margin: 0 auto;
}
.t_sec_eighteen.t_sec_one form{
    margin: 0;
    float: left;
}
.unstyled{
    text-align: right;
    padding-right: 90px;
}
.t_sec_one .unstyled {
    padding-right: 80px;
}
}
@media (min-width: 1440px) and (max-width: 1680px) {
/*    .d_logo img {
        width: 200px;
    }*/
    .t_sec_two .nav>li>a {
        font-size: 16px;
    }
    /*.d_logo {
        margin-top: 35px;
    }*/
}
@media(min-width: 768px) and (max-width: 1023px){
.t_sec_twelve ul.nav-tabs li a span{
    width: 57%;
}
}
@media(min-width: 768px) and (max-width: 1300px){
.t_sec_twelve ul.nav-tabs li a span{
    font-size: 13px;
}
}
@media(min-width: 1024px) and (max-width: 1199px){
.t_sec_twelve ul.nav-tabs li a span {
    width: 68%;
}
}
@media(min-width: 1600px){
.sec_six_lft,.sec_six_rgt{
        min-height: 156px;
}
}
@media(max-width: 767px){
.t_sec_one, .t_sec_eighteen.t_sec_one{
    padding: 10px 5px;
}
.lSAction  {
    display: none;
}
/*#goToPrevSlide, #goToNextSlide{
    display: none;
}*/
.owl-theme .owl-nav .owl-prev{
    left: 0;
}
.owl-theme .owl-nav .owl-next{
    right: 0;
}
.modal-dialog {
    max-width: 350px;
}
}
@media(min-width:768px) and (max-width: 1023px){
.owl-theme .owl-nav .owl-prev{
    left: 0;
}
.owl-theme .owl-nav .owl-next{
    right: 0;
}
.plot_table tbody tr.tleaf td:nth-child(6):before{
        top: 35%;
        right: 10px;
}
.plot_table tbody tr.tleaf td:nth-child(6):after{
        left: -110px;
}.box {
    width: 100%;
}
.foot_txt_lft,.foot_txt_rgt,.foot_txt_img{
    padding-right: 10px;
}
.foot_txt_img{
    padding-right: 0;
}
}
@media(min-width: 1024px) and (max-width: 1199px){
.foot_txt_lft,.foot_txt_rgt,.foot_txt_img{
    padding-right: 20px;
}
.foot_txt_img{
    padding-right: 0;
}
.height572 {
    height: 322px;
}
.heigt278 {
    height: 154px;
}
}
@media(min-width: 1412px) and (max-width: 1599px){
.sec_six_rgt, .sec_six_lft {
    min-height: 190px;
}
}
@media(min-width: 1300px) and (max-width: 1599px){
.t_sec_twelve ul.nav-tabs li a span{
    width: 74%;
}
}
@media (min-width: 1600px) and (max-width:1800px){
.sec_six_lft, .sec_six_rgt {
    min-height: 191px;
}
}
@media(max-width: 374px){
.modal-dialog{
    width: 300px;
}
}
@media(min-width:1920px){
.plot_table tbody tr.tleaf td:nth-child(6):after{
    left: 
}
}
@media(max-width: 767px){
.height572 {
    height: 452px;
}
.heigt278 {
    height: 228px;
}
.sec_six_rgt{
    min-height: initial;
}
.t_sec_four:after,.t_sec_four:before{
        width: 62px;
}
.bg_videos video {
    height: 240px;
}
.bg_videos {
    background: #fff;
}
.bg_videos {
    width: 100%;
}
}
@media(min-width: 1200px) and (max-width: 1310px){
/*.ts_thr_img{
    min-height: 374px;
}
.t_sec_thirteen .ts_thr_img,.t_sec_eleven .ts_thr_img,.text-left.ts_thr_img{
    min-height: 284px;
}
.t_sec_six .ts_thr_img {
    min-height: 304px;
}
.t_sec_fifteen .ts_thr_img,.t_sec_seventeen .ts_thr_img,.t_sec_nineteen .ts_thr_img,.t_sec_twentyone .ts_thr_img,
.t_sec_twentythree .ts_thr_img {
    min-height: 404px;
}*/
.heigt278 {
    height: 188px;
}
.height572 {
    height: 392px;
}
}
@media(min-width: 768px) and (max-width: 1023px){
.t_sec_four:after,.t_sec_four:before{
    width: 3px;
}
.bg_videos {
    width: 55%;
}
.t_sec_nine .ts_thr_desc{
    z-index: 3;
}
.bg_videos video {
    height: 244px;
}
.t_sec_ten .pad_0{
    margin-bottom: 50px;
}
/*#goToNextSlide {
    bottom: 70px;
}*/
.t_sec_nine .ts_thr_img {
    min-height: 275px;
}
.ts_thr_crss:before{
    width: 100px;
}
.tleaf span{
    width: 120px;
}
}
@media(min-width: 1024px) and (max-width: 1248px){
.bg_videos {
    width:65%;
}
.bg_videos video{
    height: 314px;
}
.ts_thr_crss:before{
    width: 120px;
}
.t_sec_fifteen .ts_thr_desc,.t_sec_twentythree  .ts_thr_desc{
    max-width: 200px;
    margin: 0 auto;
}
.ts_thr_img{
    min-height: 324px;
}
/*.t_sec_thirteen .ts_thr_img,.t_sec_eleven .ts_thr_img,.text-left.ts_thr_img{
    min-height: 234px;
}*/
/*.t_sec_six .ts_thr_img {
    min-height: 254px;
}*/
.t_sec_fifteen .ts_thr_img,.t_sec_seventeen .ts_thr_img,.t_sec_nineteen .ts_thr_img,.t_sec_twentyone .ts_thr_img,
.t_sec_twentythree .ts_thr_img {
    min-height: 354px;
}
.t_sec_four:after,.t_sec_four:before{
    width: 100px;
}
.sec_six_rgt{
    min-height: initial;
}
}
@media(min-width: 1101px) and (max-width: 1199px){
/*.ts_thr_crss:before{
        left: 55px;
}
.bg_white{
    width: 390px;
}*/
}
@media(max-width: 1199px){
.plot_table tbody tr.tleaf td:nth-child(6):before{
    right: 70px;
}
nav .collapse {
    display: none;
}
#accordion a span{
    width: 80%;
    display: inline-block;
    vertical-align: middle;
    line-height: 23px;
}
.sec_thirteen_cnt h4.eye:before{
    right: 15px;
}
.sec_thirteen_cnt p{
    padding-right: 45px;
    line-height: 25px;
}
}
.navbar.affix .navbar-right>li>a>img {
    max-width: 66px;
}
.navbar.affix  ul.navbar-center{
    margin-top: 45px;
}
.navbar.affix  .d_logo {
    margin-top: 25px;
}
@media(min-width: 1300px) and (max-width: 1880px){
/*.ts_thr_img{
    min-height: 396px;
}*/
/*.t_sec_six .ts_thr_img {
    min-height: 308px;
}
.t_sec_eleven .ts_thr_img,.t_sec_thirteen .ts_thr_img{
    min-height: 298px;
}*/
.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
}
}
@media(min-width:1440px) {
.navbar.affix ul.navbar-center {
    margin-top: 15px;
}
ul.navbar-center{
    margin-top: 57px;
}
}
@media(min-width:1280px) and (max-width:1314px) {
.t_sec_two .nav>li>a {
    padding: 10px 7px;
}
}
@media(min-width:1440px) and (max-width:1599px) {
.ts_thr_img {
    min-height: 350px;
}
.t_sec_six .ts_thr_img {
    min-height:350px;
}
.t_sec_eleven .ts_thr_img, .t_sec_thirteen .ts_thr_img{
    min-height:350px;
}
}
@media(min-width: 1600px) and (max-width:1800px){
.ts_thr_img {
    min-height: 400px;
}
.t_sec_eleven .ts_thr_img, .t_sec_thirteen .ts_thr_img {
    min-height: 400px;
}
}
@media(min-width: 1800px){
.ts_thr_img{
    min-height: 420px;
}
}
@media(max-width: 767px){
ul.navbar-center {
    margin-top: 0;
}
}
@media(min-width:1306px) and (max-width: 1324px){
.navbar-right>li>a>img {
    max-width: 76px;
}
ul.navbar-center {
    margin-top: 65px;
}
.d_logo {
    margin-top: 44px;
}
}
@media(min-width: 1281px) and (max-width: 1305px){
.d_logo {
    margin-top:50px;
}
}
@media(max-width: 767px){
.table-responsive{
    overflow:scroll;
    -webkit-overflow-scrolling:touch;
}
.table-responsive>.table{
    display: block;
}
}
@media(max-width: 1199px){
.sec_nine_im {
    margin: 15px 0;
    text-align: center;
}
.sec_nine_cnt p{
    margin-bottom: 15px;
}
.sec_nine_im img{
    margin: 0 auto;
}
.sec_thirteen_cnt h4 {
    padding: 15px 45px 15px 15px;
    font-size: 16px;
}
.sec_thirteen_cnt p {
    padding-right: 45px;
    line-height: 25px;
}
.sec_six_rgt{
    min-height: initial;
}
.sec_six_rgt {
    margin: 20px 0;
}
/*.sec_thirteen_cnt h4.eye:before {
    right: 15px;
}*/
}
@media(min-width: 768px) and (max-width:1023px){
.t_sec_nineteen .ts_thr_desc p, .t_sec_twentythree .ts_thr_desc p, .t_sec_twentyone .ts_thr_desc p, .t_sec_seventeen .ts_thr_desc p, .t_sec_eleven .ts_thr_desc p, .t_sec_thirteen .ts_thr_desc p{
        max-width: 280px;
}
.height572 {
    height: 352px;
}
.heigt278 {
    height: 168px;
}
ul.navbar-center {
    margin-top: 0;
}
}
@media(max-width: 1023px){
.navbar.affix ul.navbar-center {
    margin-top: 0;
}
}
@media(min-width: 992px) and (max-width:1199px ){
ul.nav.navbar-nav.navbar-right.hidden-xs.hidden-sm.hidden-md {
    display: block !important;
}
.nav>li>a>img {
    max-width: 170px;
}
ul.nav.navbar-nav.navbar-right.hidden-xs.hidden-sm.hidden-md img {
    width: 60px;
}
ul.navbar-center {
    margin-top: 45px;
}
.t_sec_two .nav>li>a {
    padding: 10px 6px;
}
.d_logo {
    margin-top: 32px;
}
.nav>li>a>img {
    max-width: 160px;
}
}
@media(min-width: 1024px) and (max-width: 1199px){
.sec_six_rgt{
    min-height: initial;
}
.sec_six_rgt {
    margin: 20px 0;
}
.tleaf span {
    width: 200px;
}
}
@media(min-width: 768px) and (max-width: 1199px){
.ts_thr_desc{
    padding: 7px;
}
}
@media(min-width: 1600px){
.bg_videos video {
    height: 400px;
}
}
@media(max-width:767px){
.flo-lefts{
        position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 15px;
}
.t_sec_eleven{
    margin-top: 20px;
}
}
@media(min-width:1920px){
.bg_videos video {
    height: 420px;
}
}
@media(min-width: 1346px) and (max-width: 1366px){
    .sec_nine_cnt .col-lg-4 {
        display: none;
    }
    .sec_nine_cnt .col-lg-8 {
        width: 100%;
    }
    .sec_nine_cnt p small {
        display: inline;
    }
}

@media(min-width:1366px){
    .sec_nine_cnt p {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
}